Anonymous Login
2019-04-24 14:52 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000405v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:17
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000405: ver 1.3 - Company URL crashes, the links are working properly
Descriptionver 1.3- Company URL crashes, the links are working properly

TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000410closedcaseydk Project and development URL validation in Project edit 
+Relationships

-Notes

~0000825

caseydk (administrator)

fixed a validation error where the url was expected to always just be a
tld, it wouldn't properly handle a trailing slash, filenames, etc;
resolved in r1001;
+Notes

-Issue History
Date Modified Username Field Change
2010-04-06 01:55 zbyszek New Issue
2010-04-11 11:18 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-04-11 21:10 caseydk Note Added: 0000825
2010-04-11 21:10 caseydk Status new => resolved
2010-04-11 21:10 caseydk Resolution open => fixed
2010-04-11 21:10 caseydk Assigned To => caseydk
2010-04-21 17:03 caseydk Relationship added has duplicate 0000410
2010-04-21 18:00 caseydk Project v2.0 Release (Closed) => v1.3 Release (Closed)
2010-05-14 08:05 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-06-21 21:17 caseydk Status resolved => closed
2010-06-21 21:17 caseydk Fixed in Version => v2.0
+Issue History